#ifndef LOUIMSGBOXOKCANCEL_H
#define LOUIMSGBOXOKCANCEL_H

#include <LoQClass/loqdialog.h>

namespace Ui {
class LoUIMsgBoxOkCancel;
}

class LoUIMsgBoxOkCancel : public LoQDialog
{
    Q_OBJECT

public:
    explicit LoUIMsgBoxOkCancel(QWidget *parent = nullptr);
    LoUIMsgBoxOkCancel(QString text, QWidget *parent = nullptr);
    LoUIMsgBoxOkCancel(QPixmap icon, QString text, QWidget *parent = nullptr);
    ~LoUIMsgBoxOkCancel();

private:
    Ui::LoUIMsgBoxOkCancel *ui;
};

#endif // LOUIMSGBOXOKCANCEL_H
